@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/

/*30주년 특별판 배경색*/
.cusback {background:#f6f5ea}

/*기사박스 배경색*/
.box-bg-custom {background:#fff}

/*게시판 - 커스텀(album2)*/
.bbs-skin.album2 .album-tiles::after {content:'';display:table;clear:both}
.bbs-skin.album2 .album-tiles{margin-bottom:1.25rem}
.bbs-skin.album2 .album-tiles .album-columns{float:left;margin-left:2%}
.bbs-skin.album2 .album-tiles.tile-4x .album-columns,.bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns{width:23.5%}
.bbs-skin.album2 .album-tiles.tile-4x .album-columns:first-child,.bbs-skin.album2 .album-tiles.tile-4x .album-columns:nth-child(4n+1),.bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:first-child,
.bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:nth-child(4n+1) {margin-left:0;clear:both}
.bbs-skin.album2 .album-panel-from .album-panel-from-span {color: #61ac09;}
.bbs-skin.album2 .panel{position:relative;background:#f8f8f8;border-radius: 10px;box-shadow: 3px 3px #eee;margin-bottom:2rem;padding:1.2rem 1.4rem;}
.bbs-skin.album2 .panel:hover{border-color:rgba(0,0,0,.2) rgba(0,0,0,.2) rgba(0,0,0,.55)}
.bbs-skin.album2 .panel .links{display:block}
.bbs-skin.album2 .panel .album-panel-title{font-weight:500;letter-spacing:-.05em;font-size:0.9rem;margin-top:0.3rem;height:2.8em}
.bbs-skin.album2 .panel .album-panel-title .label{padding:.15rem .25rem;font-size:.6rem!important;font-weight:400;letter-spacing:-.03em}

@media screen and (max-width:63.9375em) {
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:nth-child(n),
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:nth-child(n) {width:32%;margin-left:2%;clear:inherit}
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:nth-child(3n+1),
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:nth-child(3n+1) {margin-left:0;clear:both}
}
@media screen and (max-width:39.9375em) {
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:nth-child(n),
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:nth-child(n) {width:49%; margin-left:0;clear:inherit }
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:nth-child(2n),
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:nth-child(2n) {float:right}
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles.tile-4x .album-columns:nth-child(2n+1),
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles:not([class*=tile-]) .album-columns:nth-child(2n+1) {clear:both}
}
.bbs-skin.album2 .album-tiles.tile-3x .album-columns { width:32%!important}
.bbs-skin.album2 .album-tiles.tile-3x .album-columns:first-child,
.bbs-skin.album2 .album-tiles.tile-3x .album-columns:nth-child(3n+1),
.bbs-skin.album2 .album-tiles.tile-5x .album-columns:first-child,
.bbs-skin.album2 .album-tiles.tile-5x .album-columns:nth-child(5n+1) {margin-left:0;clear:both}
@media screen and (max-width:63.9375em) {
 .row .bbs-skin.album2 .album-tiles.tile-3x .album-columns:nth-child(n) {width:49%!important; margin-left:0;clear:inherit }
 .row .bbs-skin.album2 .album-tiles.tile-3x .album-columns:nth-child(2n) {float:right}
 .row .bbs-skin.album2 .album-tiles.tile-3x .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles.tile-3x .album-columns:nth-child(2n+1) {clear:both}
}
@media screen and (max-width:39.9375em) {
 .row .bbs-skin.album2 .album-tiles.tile-3x .album-columns:nth-child(n) { float:none!important;  width:auto!important;  margin-left:auto;  margin-right:auto;  clear:both }
}
.bbs-skin.album2 .album-tiles.tile-5x .album-columns {width:18.4%!important}
@media screen and (max-width:63.9375em) {
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:nth-child(n) {width:32%!important;margin-left:2%; clear:inherit }
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:nth-child(3n+1) { margin-left:0;clear:both}
}
@media screen and (max-width:39.9375em) {
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:nth-child(n) {  width:49%!important;margin-left:0;clear:inherit }
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:nth-child(2n) {  float:right }
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:first-child,
 .row .bbs-skin.album2 .album-tiles.tile-5x .album-columns:nth-child(2n+1) {  clear:both }
}



#admin-wrap .edit-level1 {min-height:10px}
